@charset "utf-8";


/* CSS Document */
body{
background: #e6efd9;	
}
/* =========================
   シングルページ 2カラム
========================= */

.single-column-wrap {
	display: flex;
	align-items: flex-start;
	gap: 30px;
	width: calc(100% - 40px);
	max-width: 1200px;
	margin: 0 auto;
//	border: 1px solid red;
}

.single-column-wrap .site-main {
	flex: 1;
	min-width: 0;
//	border: 1px solid green;
}

.single-sidebar {
	width: 300px;
    margin-top: 50px;
    padding: 30px;
	flex-shrink: 0;
	background: #FFFFFF;
//	border: 1px solid orange;
}


/* =========================
   新着記事
========================= */

.single-sidebar__heading {
	margin: 0 0 25px;
	padding: 0 0 10px;
//	border-bottom: 2px solid #333;
	border:none;
	font-size: 22px;
	font-weight: bold;
	color: #2d1a12;
}
.single-sidebar__heading img{
    display: inline-block;
    position: relative;
    top: 7px;
	width: 35px;
}
.single-sidebar__item {
	margin-bottom: 30px;
}

.single-sidebar__item a {
	display: block;
	color: inherit;
	text-decoration: none;
}

.single-sidebar__thumbnail {
	margin-bottom: 12px;
	overflow: hidden;
	border-radius: 15px;
}

.single-sidebar__thumbnail img {
	display: block;
	width: 100%;
	height: auto;
	aspect-ratio: 16 / 9;
	object-fit: cover;
}

.single-sidebar__title {
	margin: 0 0 8px;
	padding: 0;
	border: none;
	font-size: 16px;
	line-height: 1.6;
}

.single-sidebar__date {
	display: block;
	font-size: 12px;
	color: #999;
}


/* =========================
   スマホ
========================= */

@media screen and (max-width: 767px) {

	.single-column-wrap {
		display: block;
//		width: calc(100% - 40px);
		width: 100%;
	}

	.single-sidebar {
		width: 100%;
		margin-top: 60px;
	}

}
/* =========================
   本文
========================= */



#main{
    width: 1000px;
    margin: 50px auto;
    padding: 50px;
	background: #FFFFFF;
	//	border: 1px solid red;
}
#main .entry-content{
}
/*サムネイル*/
.entry-thumbnail img{
	width: 100%;
	height: 475px;
	object-fit: cover;
}
/* single.php 本文エリア */
.single .entry-content {
	line-height: 2em;
	font-weight: 700;
}

/*キャッチコピー*/
.chach_gr{
	padding-left: 18px;
	color: #73b56f !important;
	font-size: 30px !important;
	font-weight: 700;
	line-height: 1.4;	
}
.chach_gr_sub{
    margin-top: -1em !important;
	padding-left: 18px;
	color: #73b56f !important;
	font-size: 24px !important;
	font-weight: 700;
	line-height: 1.4;	
}
.chach_gg{
//	padding-left: 18px;
	color: #2b9037 !important;
	font-size: 30px !important;
	font-weight: 700;
	line-height: 1.4;	
}
.chach_gg_sub{
    margin-top: -1em !important;
	color: #2b9037 !important;
	font-size: 24px !important;
	font-weight: 700;
	line-height: 1.4;	
}
.chach_or{
	padding-left: 18px;
	color: #f08300 !important;
	font-size: 26px !important;
	font-weight: 700;
	line-height: 1.4;	
}

/*タイトル*/
h1,h2,h3,h4{
}
h1,h2{
	margin: 2em 0 0.6em;
	padding-left: 18px;
	border-left: 8px solid #73b56f;
	color: #73b56f;
	font-size: 30px;
	font-weight: 700;
	line-height: 1.4;
}

h3 {
	margin: 1em 0 0.2em;
	color: #f08300;
	font-size: 26px;
	font-weight: 700;
	line-height: 1.5;

}

h4 {
	margin: 1em 0 0;
	color: #73b56f;
	font-size: 20px;
	font-weight: 700;
	line-height: 1.5;
}
/*ページ上部タイトル*/
h2.c-hdg-lv2--B{
	margin: 0;
	padding: 0;
	border:none;
	color: #2d1a12;
}
h2.c-hdg-lv2--B div {
	max-width: 1000px;
	margin: auto;
	padding: 18px 0;
}
/*コンテンツ内タイトル*/
.wp-block-media-text__content h2{
	margin-top: 0;
}



/*共通テキスト*/
.small{
	font-size: 80%;
}

/* 通常テキスト */
.single .entry-content p {
	margin: 0 0 1em;
	font-size: 16px;
	text-align:justify;
	color: #111;
}

/* 強調文字 */
.single .entry-content strong {
	color: #f37900;
	font-weight: 700;
}

/* リスト */
.single .entry-content ul {
	margin: 0 0 48px;
	padding: 0;
	list-style: none;
}

.single .entry-content li {
	position: relative;
	margin: 0 0 12px;
	padding-left: 30px;
	font-size: 17px;
	line-height: 1.5;
	font-weight: 700;
}

.single .entry-content li::before {
	content: "✓";
	position: absolute;
	left: 0;
	top: 3px;
	width: 20px;
	height: 20px;
	border-radius: 50%;
	background: #4bd37b;
	color: #fff;
	font-size: 14px;
	line-height: 20px;
	text-align: center;
	font-weight: 700;
}

/*ページ下部*/
.single_tocontact{
	display: none;
    max-width: 700px;
    margin: 50px auto 0;

}
/*ページ下部　問い合わせ*/
.single_tocontact .c-footer__tel img{
	width: 300px;
}
.single_tocontact .c-footer__tel a{
	font-size: 51px;
}
.single_tocontact .c-footer__tel span{
	font-size: 20px;
}

/* PC調整 */
@media screen and (max-width: 1000px) {

#main{
    width: 100%;
	margin: 0;
	padding: 0;
//	border: 1px solid blue;
}
#main article{
	padding: 5%;
//	border:1px solid olive;
	}
#main article .entry-content{
	padding: 0 5%;
	}
	
.entry-thumbnail{
    margin: -6%;
    width: 112%;
}
.entry-thumbnail img{
	height: 54vw;
	object-fit: cover;
}
/*テキスト*/	
.single .entry-content {
		font-size: 15px;
		line-height: 1.9;
	}

/*ページ下部　問い合わせ*/
.single_tocontact .c-footer__tel{
	text-align: center;
}
.single_tocontact .c-footer__tel img{
	width: 100%;
}
.single_tocontact .c-footer__tel a{
	font-size: 13vw;
}
.single_tocontact .c-footer__tel span{
	font-size: 5vw;
}

/*デフォルトブロックの修正*/	
.wp-block-media-text__content{
	padding: 0;
	}
	
/*削除注意*/}/*削除注意*/
/* スマホ調整 */
@media screen and (max-width: 640px) {
/*タイトル*/
h1,h2{
	font-size: 6vw;
}

h3 {
	font-size: 5vw;
}


li {
	font-size: 15px;
}

	/*キャッチコピー*/
.chach_gr,
.chach_gg{
	padding-left:0;
	font-size: 5.5vw !important;
}
.chach_gr_sub,
.chach_gg_sub{
	padding-left:0;
	font-size: 4.5vw !important;
}
	
.chach_or{
	padding-left:0;
	font-size: 5.5vw !important;
}

	/*削除注意*/}/*削除注意*/

/*=====================
　表示切替　
=====================*/
	.sp{display:none;}

/*スマートフォンここから*/
@media screen and (max-width:770px){
	.pc{display:none;}
	.sp{display:block;}
}